Subject: bug#37900: guix invocation induces guile locale error

From: Bengt Richter <[email-masked]>
Date: Fri, 25 Oct 2019 14:59:48 -0700

Hi Ludo,

On +2019-10-25 22:46:16 +0200, Ludovic Courtès wrote:
> Gábor Boskovits <[email-masked]> skribis:
> 
> > Submitter requested to close the bug on #37914. Closing.
> 
> You closed 37900 though, not 37914, or am I missing something?
> 
> Ludo’.

Sorry, 37900 was mine, but (IIRC) trying to make a helpful comment
on 37914 that my 37900 might be relevant, I also mentioned
that recent fixes to guix had made my 37900 difficulties go away,
so closing 37900 would be ok by me. Gábor apparently picked up on that :)

I'm still curious about the avahi entaglement I demonstrated in 37900 though ;-)
--
Regards,
Bengt Richter
P.S. Is there a better way to post trying-to-be-helpful comments than to
add them to bug reports? Looking at archives, I see bits that could go
in turorials mixed with lots of friendly stuff that is just noise when
you want straight technical info.